@charset "UTF-8";
/* CSS Document */

html {
  font-size: 62.5%;
  font-family: "Roboto", "Noto Sans JP", sans-serif;
  line-height: 1.75;
  vertical-align: baseline;
  color: #2b2b2b;
    -webkit-text-size-adjust: 100%;
        -ms-text-size-adjust: 100%;	
  scroll-behavior: smooth
}

body {
  font-size: 1.6rem;

}

img {
  max-width: 100%;
  vertical-align: bottom
}

ul, li {
  list-style: none
}

fieldset {
  border: none
}

select, label {
  cursor: pointer
}

address {
  font-style: normal
}

table {
  border-collapse: collapse;
  border-spacing: 0
}

em {
  font-weight: bold;
  font-style: normal
}

input {
  min-width: 0
}

::placeholder {
  color: #999
}

summary {
  display: block;
}

summary::-webkit-details-marker {
  display: none
}

header, nav, main, footer,div {box-sizing: border-box;}

a {text-decoration: none; color:#2b2b2b;}
a:hover {color:#0068b6;}

.pagelink {
	display: block;
	padding-top: 40px;
	margin-top: -40px;
}

/* align */
.aC{text-align: center !important}
.aL{text-align: left !important}
.aR{text-align: right !important}

/* txt */
p {
	font-size:max(1.3rem, min(3vw,1.6rem) );
	font-size:clamp(1.3rem, 3vw, 1.6rem);
}

/* color */
:root{
	--main-color: #f6a600;
	--blue: #007dc3;
	--blue-sky: #00b2ee;
	--blue-light: #e1f6fd;
	--orange:#f6a600;
	--orange-light:#fdedcc;
}

.blue {color: #0068b6}/* primary */
.sky_blue {color: #00a3e9}/* secondary */
.white {color:#fff}
.black {color:#2b2b2b}
.orange {color:#ff6633}/* */

.bg {background: #e7f6fd;}

/* margin */
.mb0 {margin-bottom: 0 !important;}
.mb5 {margin-bottom: 5px;}
.mb10 {margin-bottom: 10px;}
.mb15 {margin-bottom: 15px;}
.mb20 {margin-bottom: 20px;}
.mb30 {margin-bottom: 30px;}
.mb40 {margin-bottom: 40px;}
.mb50 {margin-bottom: 50px;}
.mb60 {margin-bottom: 60px;}
.mb80 {margin-bottom: 80px;}
.mb100 {margin-bottom: 100px;}
.mb1em {margin-bottom: 1em;}

/* text */
.t32 {font-size: 3.2rem}
.t30 {font-size: 3.0rem}
.t28 {font-size: 2.8rem}
.t24 {font-size: 2.4rem}
.t20 {font-size: 2.0rem}
.t18 {font-size: 1.8rem}
.t16 {font-size: 1.6rem}
.t15 {font-size: 1.5rem}
.t14 {font-size: 1.4rem}

@media screen and (max-width:667px){
.t32 {font-size: 2.8rem}
.t30 {font-size: 2.6rem}	
.t28 {font-size: 2.4rem}
.t24 {font-size: 2.0rem}
.t20 {font-size: 1.6rem}
.t18 {font-size: 1.4rem}	
}

/* title */
.tit__top {
	display: flex;
	align-items: center
}
.tit__top img {
	margin-right: 5px
}

.tit__kei {
	display: flex;
	align-items: center;
	justify-content: center;
	font-size: 3.0rem;
	line-height: 1.2;
}
.tit__kei:before, .tit__kei:after {
  	border-top: 1px solid;
  	content: "";
  	width: 2em; /* 線の長さ */
}
.tit__kei:before {
  	margin-right: 1em; /* 文字の右隣 */
}
.tit__kei:after {
  	margin-left: 1em; /* 文字の左隣 */
}

.tit__lage {
	font-size: 5rem;
	line-height: 1.2
}
.tit__mid {
	font-size: 2.4rem;/* 3 */
	line-height: 1.5
}

.dx__360 .tit__mid {
	font-size: 2.4rem;
	line-height: 1.2;
	text-align: center;
	border:1px solid #fefefe;
	padding: 10px;
}/* tuika */

@media screen and (max-width:999px){
	.tit__mid {font-size: 3.0vw}
	.tit__lage {font-size: 5vw }
}


@media screen and (max-width:667px){
	.tit__mid {font-size: 4.8vw/*5.6*/}	
	.tit__lage {font-size: 10vw}
	
	.tit__kei { font-size: 6.5vw}
	.tit__kei:before, .tit__kei:after {
  		border-top: 1px solid;
  		content: "";
  		width: 1.5em; /* 線の長さ */
		}
	.tit__kei:before {
  		margin-right: 0.5em; /* 文字の右隣 */
		}
	.tit__kei:after {
  		margin-left: 0.5em; /* 文字の左隣 */
		}
	
	.dx__360 .tit__mid {
		font-size: 4vw
	}
}

/* button */
.btns {
	display: inline-flex; 
	justify-content: center; 
	align-items: center; 
	border-radius: 24px; 
	position: relative;
	padding: 0.5em 1em 0.5em 2em;
	border:2px solid #ccc;
	box-sizing: border-box;
	font-weight: bold;
	font-size: 1.6rem;
	line-height: 1.5;
	transition: 0.2s all;
	text-align: center;
	background: #fff;
}
.btns::before{
  font-family: "Font Awesome 5 Free";
  content: '\f061';
  font-weight: 700;
  position: absolute;
  top: 50%;
  left: 15px;
  transform: translateY(-50%);
}
.w200 {
	width:200px
}

.btns__waku {
	background: none;
	border:2px solid #fff;
	color: #fff;
}
.btns__waku:hover {
	background: #fff;
	color:var(--orange);
}
.btns__blue {
	background: var(--blue-sky);
	border:2px solid var(--blue-sky);
	color: #fff;
}
.btns__blue:hover {
	background: #fff;
	border:2px solid var(--blue-sky);
	color:  var(--blue-sky);
}
.btns__waku__blue {
	background: #fff;
	border:2px solid var(--blue-sky) !important;
	color: var(--blue-sky);
}
.btns__waku__blue:hover {
	background: var(--blue-sky);
	border:2px solid var(--blue-sky) !important;
	color: #fff;
}
/*.btns__blue:hover {
	background: #66d1f5;
	border:2px solid #66d1f5;
	color: #fff;
}*/

.btns__waku__orang {
	border:2px solid var(--main-color) !important;
	color: #333;
	background: #fff;
	width: 100%;
	font-size: 2.8rem;
	border-radius: 50px;
	padding: 0.2em 1em 0.2em 2em;
}
.btns__waku__orang:hover {
	background: var(--main-color);
	color: #fff;
}
.btns__orange {
	background: var(--orange);
	border:2px solid var(--orange);
	color: #fff;
}
.btns__orange:hover {
	background: #fff;
	border:2px solid var(--orange);
	color:  var(--orange);
}
@media screen and (max-width:834px){
	.btns__waku__orang {
		font-size: 3.2vw;
	}
}

.btns__agent {
	border:2px solid var(--main-color) !important;
	color: #333;
	background: #fff;
	width: 100%;
	font-size: 2.8rem;
	border-radius: 50px;
	padding: 0.2em 1em 0.2em 2em;
}
.btns.btns__agent::before{
	font-size: 2.4rem;
  font-family: "Font Awesome 5 Free";
  content: '\f061';
  font-weight: 700;
  position: absolute;
  top: 50%;
  left: 20px;
  /*transform: translateY(-50%) rotate(90deg);*/
	transform: translateY(-50%) ;
}
.btns__agent:hover {
	color:#fff;
	background: var(--orange);
		border:2px solid #fff !important;
}
@media screen and (max-width:834px){
	.btns__agent {font-size: 3.2vw;}
}

@media screen and (max-width:667px){
	.btns__waku__orang,.btns__agent {
		font-size: 5.4vw;
	}
	.btns.btns__agent::before{
	font-size: 5vw;
		  left: 12px
	}
}

.btn {
	display: flex; 
	justify-content: center; 
	align-items: center; 
	/*border-radius: 16px; */
	border-radius: 40px;
	position: relative;
	padding: 0.5em 1em;
	border:2px solid #ccc;
	box-sizing: border-box;
	font-weight: bold;
	font-size: 2.8rem;
	line-height: 1.5;
	transition: 0.2s all;
	text-align: center;
}
.btn::after{
  font-family: "Font Awesome 5 Free";
  content: '\f054';
  font-weight: 700;
  position: absolute;
  top: 50%;
  right: 10px;
  transform: translateY(-50%);
}
.btn.request,.btn.free,.btn.normal {
		padding: 0.5em 1.5em;
}

.online {
	background: #00a3e9;
	border:2px solid #00a3e9;
	color: #fff;
}
.online:hover{
	color:#00a3e9;
	background: #fff;
}
.free {
	background: #ff6633;
	border:2px solid #ff6633;
	color: #fff;	
}
.free:hover {
	color:#ff6633;
	background: #fff;	
}
.normal {
	background: #fff;
	color:var(--blue-sky);
	border:2px solid var(--blue-sky);
}
.normal:hover{
	background: var(--blue-sky);
	color:#fff;
}
.request {
	background:var(--main-color);
	color:#fff;
	border:2px solid var(--main-color);
}
.request:hover{
	background: #fff;
	color:var(--main-color);
}

.btn__small {
	border-radius: 6px;
	background: #f63;
	color: #fff;
	border: 1px solid #f63;
	font-size: 1.6rem;
	width: 240px;
}
.btn__small:hover {
	background: #fff;
	color: #f63;	
}

.ic__30sec {

	font-size: 1.8rem;
	font-weight: bold;
}
.ic__30sec span {
		position: relative;
}
.ic__30sec span::before {
	position: absolute;
	content: "";
	border-left:2px solid var(--main-color);
	height: 100%;
	display: block;
	left: -1em;
	top:0;
	transform: rotate(-30deg)	
}
.ic__30sec span::after {
	position: absolute;
	content: "";
	border-left:2px solid var(--main-color);
	height: 100%;
	display: block;
	right: -1em;
	top:0;
	transform: rotate(30deg)	
}

@media screen and (max-width:834px){
	.btn {height: 100%; font-size: 3.2vw}
}

@media screen and (max-width:667px){
	.btn {border-radius: 30px; 
	font-size: 5vw}
	.ic__30sec {
		font-size: 4vw
	}
}

.btn__col2 {
	display: flex;
	flex-flow: row;
	justify-content: space-between;
	align-items: flex-end;
}
.btn__col2 .normal__btn__wrap {
	width:48%;
	margin-left: 0;
	margin-right: 0;
}
@media screen and (max-width:667px){
	.btn__col2 {
	display: flex;
	flex-flow: column;
	justify-content: space-between;
	}
	.btn__col2 .normal__btn__wrap {
		width: 100%;
		margin-bottom: 20px
	}
}


/* layout */
body {display: flex; flex-flow: column;	min-height: 100vh; overflow: hidden;}
main {flex: 1; padding:80px 0;}
main.agent {flex: 1; padding:0 0 80px;}

.inner {width:1100px; margin-left: auto; margin-right: auto}
.pc {display: block}
.sp {display: none}


@media screen and (max-width:1099px){
	.inner {width:100%; padding-left: 20px; padding-right: 20px;}
}
@media screen and (max-width:667px){
	.inner {width:100%; padding-left: 14px; padding-right: 14px;}	
	.pc {display: none}
	.sp {display: block}	
}

header {
	position: fixed;
	z-index: 1001; 	
	width:100%; 
	background:#fff; 
	padding: 10px 15px;
	height: 80px;
	box-shadow: 0px 0px 3px rgba(0,0,0,0.3)
}
header.agent {
	background:transparent; 
	box-shadow: 0px 0px 0px rgba(0,0,0,0)
}

/* ---------------------------------------------------- header 
*/

.head__inner {
	display:flex;
	justify-content: space-between;
	align-items: center;
	height: 100%
}
.head__logo {
	display: flex;
	flex-flow: row;
	align-items: center;
}
.head__logo h1 {margin-right: 1em;  font-size: 2rem}
/*.head__logo p {font-size:  1.4rem}*/

/* nav */
.head__nav {display: flex; flex-flow: row; }
.head__nav li {margin-right: 10px;}
.head__nav li:last-child {margin-right: 0em;}
.head__nav li a {
	padding: 5px 15px; 
	width: 180px; 
	display: block; 
	text-align: center; 
	font-weight: 700; 
	border:1px solid #ccc; 
	border-radius: 8px;
	transition: 0.18s all ease
	}
.head__nav li a:hover {
	color: var(--main-color); 
	border-top:1px solid var(--main-color);
	border-right:1px solid var(--main-color);
	border-bottom:1px solid var(--main-color);
	border-left:1px solid var(--main-color);
}

@media screen and (max-width:834px){
	.head__nav li a {font-size: 1.3rem; width: auto;}
}

@media screen and (max-width:667px){
	body {font-size: 1.5rem}
	
	header {height: 60px; }
	main {padding-top: 60px;}
	header nav {display: none;}	
	
  .head__logo {
	width:80vw
  }
  .head__logo h1 {width:120px; height: auto; line-height: 1; margin-right: 0.5em}
	
  .head__nav {display: block;}
  .head__nav li {margin-right: 0em;}
	.head__nav li a {
		padding: 15px 15px 15px 32px;
		text-align: left;
		width: 100%;
		border-radius: 0px;
		border-bottom:1px solid #ccc;
		border-top: 0px solid #ccc;
		border-left: 0px solid #fff;
	}
	.head__nav li a:hover {
	border-top:0px solid var(--main-color);
	border-right:0px solid var(--main-color);
	border-bottom:1px solid #ccc;
	border-left:0px solid var(--main-color);
	}
  /*.head__nav li {border-bottom:1px solid #ccc; padding: 10px 0; width: 90% }	*/
	
	.head__nav li.ic a {
		position: relative;
		font-size: 15px !important
	}
	.head__nav li.ic a::before {
		position: absolute;
		content: "\f0a9";
		font-family:'Font Awesome 5 Free';
		font-weight: 900;
			top:50%;
		left:15px;
		transform: translateY(-50%)
	}	
	.head__nav li.ic_sec a {
		position: relative;
	}
	.head__nav li.ic_sec a::before {
		position: absolute;
		content: "・";
			top:50%;
		left:15px;
		transform: translateY(-50%)
	}	
	
  header nav {
	position: fixed;
    right: 0px;
    width: 100%;
	height: 100vh;
    background: #f7f7f7;
	box-shadow: 0px 1px 4px rgba(0,0,0,0.3);
    top: 60px;
	z-index: 1000;
    transition: all 0.3s ease;
    opacity: 0;
    display: none;
    overflow: auto;
    -webkit-overflow-scrolling: touch;
  }
  header nav.active {
    opacity: 1;
  }
  header nav.block {
    display: block;
  }		

  header #menu-button {
    position: absolute;
    top: 10px;
    right: 0px;
    width: 45px;
    height: 35px;
	display: block;
  }
  header #menu-button > div {
    width: 25px;
    height: 1px;
    background: #999;
    position: absolute;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
  }
  header #menu-button > div:nth-child(1) {
    top: 25%;
    left: 6px;
    -webkit-transform: translate(0%, 0%);
    -moz-transform: translate(0%, 0%);
    -ms-transform: translate(0%, 0%);
    -o-transform: translate(0%, 0%);
    transform: translate(0%, 0%);
  }
  header #menu-button > div:nth-child(2) {
    top: 50%;
    left: 6px;
  }
  header #menu-button > div:nth-child(3) {
    top: 75%;
    left: 6px;
    -webkit-transform: translate(0%, 0%);
    -moz-transform: translate(0%, 0%);
    -ms-transform: translate(0%, 0%);
    -o-transform: translate(0%, 0%);
    transform: translate(0%, 0%);
  }
  header #menu-button.active > div:nth-child(1) {
    top: 50%;
    -webkit-transform: translate(-5%, -50%) rotate(45deg);
    -moz-transform: translate(-5%, -50%) rotate(45deg);
    -ms-transform: translate(-5%, -50%) rotate(45deg);
    -o-transform: translate(-5%, -50%) rotate(45deg);
    transform: translate(-5%, -50%) rotate(45deg);
  }
  header #menu-button.active > div:nth-child(2) {
    opacity: 0;
  }
  header #menu-button.active > div:nth-child(3) {
    top: 50%;
    -webkit-transform: translate(-5%, -50%) rotate(-45deg);
    -moz-transform: translate(-5%, -50%) rotate(-45deg);
    -ms-transform: translate(-5%, -50%) rotate(-45deg);
    -o-transform: translate(-5%, -50%) rotate(-45deg);
    transform: translate(-5%, -50%) rotate(-45deg);
  }	
	
}
		.header__inner {
				display: -webkit-box;
				display: -ms-flexbox;
				display: flex;
				-webkit-box-pack: justify;
				-ms-flex-pack: justify;
				justify-content: space-between;
				padding: 1.2875rem 20px 0.81875rem;
				width: 100%;
				max-width: 1240px;
				margin-inline: auto;
			}
			.header__list {
				display: flex;

				align-items: center;

				column-gap: 16px;
			}
			.header__list li a {
				display: block;
				color: #191412;
				font-size: 12px;
				font-weight: 400;
				line-height: normal;
				padding: 0.55625rem 0.75rem;
				position: relative;
			}
			.header__logo img {
				width: 100%;
				-o-object-fit: contain;
				object-fit: contain;
				vertical-align: middle;
			}
			.header__logo {
				width: auto;
				max-width: 100%;
			}
			.header__list li a.cloud::before {
				content: '';
				background-color: #eb6831;
				width: calc(10 / 16 * 11.7rem);
				height: 1.5px;
				position: absolute;
				bottom: 0;
				left: 50%;
				-webkit-transform: translateX(-50%);
				transform: translateX(-50%);
			}
			.header__list li a.bikedx::before {
				content: '';
				background-color: #0188c3;
				width: 3.3125rem;
				height: 1.5px;
				position: absolute;
				bottom: 0;
				left: 50%;
				-webkit-transform: translateX(-50%);
				transform: translateX(-50%);
			}
		</style>
		<style>
			.document__swiper-container {
				margin-top: 3em;
				position: relative;
			}
			.swiper-button-next {
				right: calc(-1 * var(--swiper-arrow-offset, 3rem)) !important;
			}
			.swiper-button-prev {
				left: calc(-1 * var(--swiper-arrow-offset, 3rem)) !important;
			}
			.swiper-button-prev,
			.swiper-button-next {
				position: absolute;
				top: 63% !important;
				translate: 0 -50%;
				width: 1.2rem !important;
				height: 1.2rem !important;
			}
			.bl_bcg01 {
				background: url(img/bg_network_light.png) no-repeat bottom center;
				background-size: cover;
			}
			.hero {
				padding: 0;
				border-radius: 0 0 30px 0;
			}
			.slideshow {
				width: 98%;
				height: calc(100vh - 90px);
				margin-left: auto;
			}
			.hero-text {
				top: 20%;
				left: -7.2em;
			}
			.li_message ul.img_message li {
				position: absolute;
				width: 25%;
			}
			.li_message ul.img_message {
				position: absolute;
				width: 100%;
			}
			.li_message ul.img_message img {
				border-radius: 20px;
				border: solid 5px #fff;
				aspect-ratio: 37 / 26;
				object-fit: cover;
			}
			.bx_message_wrap:before,
			.bx_message_wrap:after,
			.bx_message:after,
			.bx_message:before {
				display: none;
			}
			.img_message li:nth-of-type(1) {
				left: 5%;
			}
			.img_message li:nth-of-type(2) {
				right: 5%;
				transform: translateY(90%);
			}
			.img_message li:nth-of-type(3) {
				left: 5%;
				transform: translateY(180%);
			}
			.li_message div.bx_message_wrap {
				margin: auto;
			}
			#message-heading {
				background: none;
			}
			.bx_message {
				padding-bottom: 2em;
			}
			.btn_li li {
				max-width: 250px;
			}
			.btn_li li a {
				color: #5b9d4c;
				background: none;
			}
			.message__btnIcon {
				width: 20px;
				height: 20px;
				display: inline-flex;
				border-radius: 10px;
				color: #5b9d4c;
				border: solid 2px #5b9d4c;
				justify-content: center;
				align-items: center;
				margin-left: 0.5em;
			}
			.btn_li li a,
			a.btn02 {
				padding: 1em 10px;
			}
			@media (max-width: 1200px) {
				.li_message ul.img_message li {
					width: 20%;
				}
			}

			@media (max-width: 980px) {
				.li_message ul.img_message li {
					display: none;
				}
				.header {
					height: auto;
				}
				.hero {
					margin-left: 0;
				}
				.slideshow {
					width: 80%;
					height: 80vh;
				}
				.slideshow img {
					object-position: center;
				}
				.hero-text {
					width: 70%;
					top: 20%;
					left: -9vw;
				}
				main {
					margin-top: 3rem;
				}
				.bx_message {
					margin-bottom: 0;
				}
			}
			@media (max-width: 520px) {
				.slideshow {
					width: 80%;
					height: 60vh;
				}
				.hero-text {
					width: 90%;
					top: 20%;
					left: -18vw;
				}
				main {
					margin-top: 3rem;
				}
				.bx_message {
					margin-bottom: 0;
				}
			}
			@media (max-width: 768px) {
				.document__swiper {
					width: 85%;
				}
				.swiper-button-prev {
					left: 0.1rem !important;
				}
				.swiper-button-next {
					right: 0.1rem !important;
				}
			}
			.header__nav {
				flex-direction: column;
			}
			.header__sns {
				display: flex;
				gap: 0.5em;
				margin-left: auto;
				align-items: center;
			}

			.header__sns img {
				height: 30px;
				width: auto;
			}

			.header__sns img.insta {
				height: 20px;
			}

			.js-drawer .header__sns {
				margin-inline: auto;
				justify-content: center;
			}




/* ------------------------------------------------------- 2023 Top
*/
.mv__wrap{
	height: 540px;
	/*background: 
		url("../img/mv_bg_img.png"),
		radial-gradient(farthest-side, rgba(255,255,255,1) 0%, rgba(255,255,255,0) 50%),
		radial-gradient(farthest-side at 50% 0%, rgba(0,125,195,1) 20%, rgba(255,255,255,0) 100%),
		linear-gradient(320deg, rgba(255,255,255,0) 0%, rgba(202,237,252,1) 50%, rgba(0,48,133,1) 100%),

		radial-gradient(farthest-side at 50% 100%, rgba(246,166,0,1) 20%, rgba(255,255,255,0) 100%),
		linear-gradient(135deg,rgba(255,255,255,0) 0%, rgba(253,237,204,1) 20%, rgba(237,108,0,1) 100%),
		#fff;
	background-size: auto  100%;
	background-position: center;
	background-repeat: no-repeat;*/
		background: url("../img/mv_bg_img.png"),
		 url("../img/mv_bg_img2.jpg");
	background-size: auto  100% , cover;
	background-position: center;
	background-repeat: no-repeat;	
}
.mv__wrap .inner {
	display: flex;
	align-items: center;
	justify-content: center;
	height: 100%;
}
.mv__copy {
	color:#000;
	font-weight: bold;
	font-size: 3.4rem;
	font-feature-settings : "palt" ;
	position: relative
}
.mv__copy big {font-size: 150%;}
.mv__copy span {font-weight: 400;}
.mv__copy::before {
	position: absolute;
	top:-40px;
	left:-40px;
	content: "";
	background: url("../img/ic_mv_cakko.svg");
	background-size: cover;
	width:36px;
	height: 33px;
}
.mv__copy::after {
	position: absolute;
	bottom:-40px;
	right:-40px;
	content: "";
	background: url("../img/ic_mv_cakko.svg");
	background-size: cover;
	width:36px;
	height: 33px;
	transform: rotate(180deg)
}


@media screen and (max-width:1000px){
		.mv__copy {
		font-size: 3vw;
	}
}
@media screen and (max-width:667px){
	.mv__wrap{
	height: 50vh;
	/*background: 
		url("../img/mv_bg_img_sp.png"),
		radial-gradient(farthest-side, rgba(255,255,255,1) 20%, rgba(255,255,255,0) 50%),
		radial-gradient(farthest-side at 50% 0%, rgba(0,125,195,1) 30%, rgba(255,255,255,0) 100%),
		linear-gradient(330deg, rgba(255,255,255,0) 0%, rgba(202,237,252,1) 70%, rgba(0,48,133,1) 100%),

		radial-gradient(farthest-side at 50% 100%, rgba(246,166,0,1) 20%, rgba(255,255,255,0) 100%),
		linear-gradient(135deg,rgba(255,255,255,0) 0%, rgba(253,237,204,1) 20%, rgba(237,108,0,1) 100%),
		#fff;
	background-size:  100% auto;
	background-position: center;
	background-repeat: no-repeat;*/	
		background: url("../img/mv_bg_img_sp.png"),
		 url("../img/mv_bg_img2_sp.jpg");
	background-size:  100% auto , cover;
	background-position: center;
	background-repeat: no-repeat;		
	}
	.mv__copy {
		font-size: 5vw;
		text-align: left !important
	}
	.mv__copy::before {
		top:-30px;
		left:-20px;		
		width:22px;
		height: 20px;
	}
	.mv__copy::after {
		bottom:-30px;
		right:-20px;		
		width:22px;
		height: 20px;
	}	
}
@media (orientation: landscape) and (max-width: 667px){
		.mv__wrap{
	height: 510px;
	}
}

.top__tec__wrap {
		margin-top: 100px;
		margin-left: 20px;
		margin-right: 20px;
	}
@media screen and (max-width:667px){
.top__tec__wrap {
		margin-top: 70px;
	}	
}


.top__tec__wrap .inner {
	position: relative;
	border-radius: 16px;
	background: var(--orange-light);
	max-width: 1100px;
	margin-left: auto;
	margin-right: auto;
	padding: 40px /*60px*/5.4545%;
}
/*.top__tec__wrap .inner::after {
	position: absolute;
	content: "";
	bottom:-5%;
	right: -3%;
	width:70px;
	height: 241px;
	background: url("../img/top_tecman.png") center no-repeat;
	background-size: cover;
}*//* イラストの表示 */



.tec__achievement {
	position: absolute;
	right: 40px;
	top:-60px
}

/* tec */
.top__tec__box {
	background: /*var(--orange)*/#fff;
	padding: 30px;
	border-radius: 8px;
	display: flex;
	flex-flow: row;
	box-shadow: 0px 1px 3px rgba(0,0,0,0.2);
}
.top__product__logo {
	width:320px;
	margin-right: 40px;
}
.top__product__logo img {
	border:1px solid #e8e8e8;
}
.top__product__txt {
	font-size: 1.8rem;
	width: calc(100% - 360px);
	display: flex;
	flex-flow: column;
}
.top__product__read{
	flex:1;
	display: flex;
	flex-flow: column;
	justify-content:flex-end;
	/*border:1px solid #f00*/
}

.top__btns__wrap {
	text-align: right;
}

/* labo */
.top__labo__wrap {
	margin-top: 80px;
		margin-left: 20px;
		margin-right: 20px;
	}

.top__labo__wrap .inner {
	position: relative;
	border-radius: 16px;
	background: var(--blue-light);
	max-width: 1100px;
	margin-left: auto;
	margin-right: auto;
	padding: 40px /*60px*/5.4545%;
}
.tec__man {
	position: absolute;
	height: auto;
	bottom:-5%;
	right: -3%;
	width:84px;/*70*/
}
.labo__man {
	position: absolute;
	width:90px;/*76*/
	height: auto;
	top:10%;
	left: -3%;
}
@media screen and (max-width:834px){
.labo__man {
	position: absolute;
	width:76px;
	height: auto;
	top:15%;
	left: -3%;
}	
}
@media screen and (max-width:667px){
	.tec__man {
	position: absolute;
	width:12vw;
	/*aspect-ratio: 1 / 3.443;*/
	bottom:-5%;
	right: -3%;
	}
	.labo__man {
	position: absolute;
	width:12vw;
	/*aspect-ratio: 1 / 3.105;*/
	top:87%;
	left: -3%;
	}
}
/*.top__labo__wrap .inner::after {
	position: absolute;
	content: "";
	top:10%;
	left: -3%;
	width:76px;
	height: 236px;
	background: url("../img/top_laboman.png") center no-repeat;
	background-size: cover;
}*/
.top__labo__box {
	background: #fff;
	padding: 30px;
	border-radius: 8px;
	display: flex;
	flex-flow: row;
	box-shadow: 0px 1px 3px rgba(0,0,0,0.2);
}

@media screen and (max-width:667px){
	
	.tec__achievement {
	position: absolute;
	right: 10px;
	top:-40px;
		width:50%;
}
	.tec__achievement img {
		width: 50%; height: auto;
	}

	.top__tec__box,.top__labo__box {
		padding: 20px 15px;
		display: block
	}
	.top__product__logo {
	width:100%;
	margin-right: 0px;
		margin-bottom: 20px
	}
	.top__product__txt{
		width: 100%;
		display: block;
	}
	.top__btns__wrap {
	text-align: center;
	}
}

/* ------------ end */




@media screen and (max-width:667px){

	
	.mb80 {margin-bottom: 40px}
	.mb60 {margin-bottom: 30px}
	.mb40 {margin-bottom: 20px}
	

}
/* */ 





.maker {
	background: linear-gradient(transparent 60%, #ffff66 60%);
}
.maker__under {
	background: linear-gradient(transparent 90%, #ffff66 90%);
	padding-bottom: 5px
}



.kei {
	border:none;
	border-bottom: 1px dotted #0068b6;
	margin: 4em 0;
}

hr.kei {
	border:none;
	border-bottom: 1px solid #ccc;
	margin: 10px 0
}


.dan {text-indent: -1em; padding-left: 1em;}



.triangle,.triangle__orange {
  position: relative;
}

.triangle:before {
  content: "";
  position: absolute;
  top: 0;
  box-sizing: border-box;
  border-right: 50px solid transparent;
  border-left: 50px solid transparent;
  border-top: 40px solid #fff;
	left:50%;
	transform: translateX(-50%)
		
}
.triangle__orange:before {
  content: "";
  position: absolute;
  top: 0;
  box-sizing: border-box;
  border-right: 50px solid transparent;
  border-left: 50px solid transparent;
  border-top: 40px solid var(--orange);
	left:50%;
	transform: translateX(-50%)
		
}

.triangle__2:before {
  content: "";
  position: absolute;
  top: 0;
  box-sizing: border-box;
  border-right: 50vw solid transparent;
  border-left: 50vw solid transparent;
  border-top: 70px solid #e7f6fd;
	left:0	
}


@media screen and (max-width:667px){	
	
	.triangle__2:before {
  content: "";
  position: absolute;
  top: 0;
  box-sizing: border-box;
  border-right: 50vw solid transparent;
  border-left: 50vw solid transparent;
  border-top: 50px solid #e7f6fd;
	left:0	
	}
}

/* ------------------------------------------------------- useflow
*/

.useflow__wrap {
	background-size: cover;
	background: url("../img/flw_bg1.png") top center ,linear-gradient(to bottom, #00a3e9 , #0068b6);
	padding: 80px 0 20px;
}
.useflow__inner {
	display: flex;
	flex-flow: column;
	align-items: center
}





@media screen and (max-width:667px){
.useflow__wrap {
	
	background: url("../img/flw_bg1.png") top center no-repeat,linear-gradient(to bottom, #00a3e9 , #0068b6);
	background-size: auto 100% , cover;
	padding: 40px 0 10px;
	}	
}



@keyframes fadeIn {
  0% {
    opacity: 0; /* 透明 */
  }
  100% {
    opacity: 1;
  }
}



/* -------------------------- footer 
*/
footer {
	border-top: solid 1px #E6E6E6;
}
.footer__inner__wrap {
	background: #333;
}
.footer__inner {
	padding: 20px 15px;
	display: flex;
	flex-flow: row;
	justify-content: space-between;
	margin-bottom: 20px;
	margin-left: auto;
	margin-right: auto;
	color:#fff;
	max-width: 1100px;
}
.footer__inner a {
	color:#fff;	
}
.footer__inner > div{
	width: 25%;
	padding: 10px 20px
}


.ft__link__box {
	border-right: 1px solid #666;
}
.ft__link li {
	/*line-height: 3;*/
	font-size: 1.3rem;
	padding: 7px 0
}
.ft__link li a:hover {
	color:var(--orange)
}
.ft__sns__box {
	display: flex;
	flex-flow: column;
	justify-content: flex-end
}
.ft__sns {
	display: flex;
	flex-flow: row;
	/*border:1px solid #f00;*/
}

.ft__contact__box {
	display: flex;
	flex-flow: column;
	justify-content: center;
	align-items: center
}

.ft__contact i {margin-right: 10px}
.ft__contact {
	/*font-size: 2.0rem;*/
	display: flex;
	flex-flow: column;
	justify-content: center;
	align-items: center;
	border:1px solid #ccc;
	border-radius: 24px;
	height: 60%;
	width: 80%;
	padding:10px;
	transition: 0.2s all ease
}
.ft__contact:hover {
	background: #444;
	border:1px solid #444;
}

.footer__logo {
	display: flex;
	flex-flow: row;
	align-items:flex-end
}
.footer__logo h1 {margin-right: 2em; margin-bottom: 0.2em; margin-left: 1em}
.footer__logo p {font-size: 1.4rem; line-height: 1.5;}

.footer__address {
	display: flex;
	flex-flow: row;
	justify-content: space-between;
	padding: 10px;
}


.footer__copy { font-size: 1.2rem; padding-right: 15px; text-align: right;}

@media screen and (max-width:834px){
	.footer__inner > div{
		width: 26%;
		padding: 10px
	}
.footer__inner > div:nth-child(3) {
	width: 17%;
}
}

@media screen and (max-width:667px){
	
	.footer__inner {
		display: flex;
		flex-flow: column
	}
	
	.footer__inner > div {
		width: 100%
	}
.footer__inner > div:nth-child(3) {
	width: 100%;
}	
	
	.ft__link__box {
	border-right: 0px solid #666;
		border-bottom: 1px solid #666;
	}
	
	.footer__address {
	display: flex;
	flex-flow: column;
	justify-content: space-between;
		align-items: center
	}
	
	.footer__logo {
		flex-flow: column;
		align-items:center;
	}
	.footer__logo h1 {margin-right: 0em; margin-bottom: 0.5em; margin-left: 0em; width: 42vw; text-align: center;}
	.footer__logo p {font-size: 1.3rem; line-height: 1.7; text-align: center; margin-bottom: 20px}

	
	.footer__copy { padding-right: 0px;text-align: center;}
}


/* -----------------------------------------------------------------------------------------
   ----------------------------------------------------------------------------------------- */


/* ------------------------------------------------------- 共通
*/
.pc_show,.hyd { display: block;}
.sp_show,.shw { display: none;}
@media screen and (max-width:667px){
	.hyd { display: none;}
	.shw { display: block;}	
	.sp_lft {text-align: left !important}
}



@media screen and ( max-width: 768px ) {
    .pc_show { display: none;}
    .sp_show { display: block;}

}





/* ------------------------------------------------------- お問い合わせ
*/
.mail_sended_message {
    max-width: 800px;
    margin: 60px auto;
	padding: 20px 0;
    color: #d10000;
	font-size: 18px;
	text-align: center;
	border-radius: 5px;
	background-color: #ffebeb;
}
.form_header {
	margin: 60px 0 40px;
	font-size: 18px;
	text-align: center;
}
.form_wrap {
    max-width: 1060px;
    margin: 0 auto;
	padding: 0 20px;
}
.form_body .field {
    display: flex;
	margin-bottom: 30px;
}
.form_footer {
	margin: 50px auto 120px;
	text-align: center;
}

@media screen and ( max-width: 768px ) {
	.mail_sended_message {
		max-width: unset;
		margin: 30px 10px;
		padding: 20px 10px;
		font-size: 16px;
	}
	.form_header {
		margin: 30px 0;
		font-size: 16px;
	}
    .form_wrap {
        max-width: unset;
        padding: 10px 20px 40px;
    }
    .form_body .field {
        display: block;
        margin-bottom: 20px;
    }
	.form_footer {
		margin: 30px auto 40px;
	}
}

.basic_form .field .field_head { width: 250px; padding: 12px 0 0; font-weight: bold; position: relative;}
.basic_form .field .field_head .name { display: inline-block; width: 135px; text-align: right; vertical-align: middle;}
.basic_form .field .field_head .require {
	display: inline-block; width: 46px; height: 22px; margin-left: 12px; line-height: 22px;
	color: #FFF; font-size: 14px; text-align: center; border-radius: 3px; background: #0068B6;
}
.basic_form .field[data-validation-state="valid"] .field_head::after {
	content: ""; display: block; width: 26px; height: 26px;
	background-image: url("../img/contact/icon_valid.svg");
	background-repeat: no-repeat;
	background-position: 0 0;
	background-size: contain;
	position: absolute; top: 14px; right: 10px; /*transform: translateY(-50%);*/
}
.basic_form .field .interface { width: calc( 100% - 250px );}
.basic_form .field .interface.text input { width: 100%; margin: 0; padding: 11px 20px; font-size: 18px; background: #EDF5FB;}
input:-webkit-autofill { box-shadow: 0 0 0 1000px #EDF5FB inset;}
.basic_form .field .interface.select select {
	-webkit-appearance: none; -moz-appearance: none; appearance: none;
	width: 100%; margin: 0; padding: 11px 20px;
	border: 1px solid #CCC; border-radius: 5px; font-size: 18px;
	background-image: url("../img/contact/select_arrow.svg");
	background-repeat: no-repeat;
	background-position: calc(100% - 12px) center;
}
.basic_form .field .interface.textarea textarea {
	box-sizing: border-box; width: 100%; min-height: 160px; margin: 0; padding: 11px 20px; resize: vertical;
	font-size: 18px; background: #EDF5FB;
}
.basic_form .field .interface.select select { background-color: #FFF !important; }
/*
.basic_form .field[data-validation-state="valid"] .interface.text input,
.basic_form .field[data-validation-state="valid"]  .interface.select select,
.basic_form .field[data-validation-state="valid"]  .interface.textarea textarea { background-color: #FFF !important; }
*/
.basic_form .field[data-validation-state="error"] .interface.text input,
.basic_form .field[data-validation-state="error"]  .interface.select select,
.basic_form .field[data-validation-state="error"]  .interface.textarea textarea,
.basic_form .field[data-validation-state="error"]  .interface.radio { background-color: #FFE5E0 !important; }
.basic_form .field .error_message { padding-left: 15px; margin-top: 4px; color: #C8321D; font-size: 16px; }
.basic_form .recaptcha_wrapper .g-recaptcha { display: flex; justify-content: center; }
.basic_form .recaptcha_wrapper .error_message { margin-top: 4px; color: #C8321D; font-size: 16px; text-align: center; }
.basic_form .field:not([data-validation-state="error"]) .error_message { display: none; }
.basic_form .form_button {
	width: 440px; height: 80px; padding: 0; line-height: 80px; color: #FFF; font-size: 28px; font-weight: bold;
	border-radius: 16px; background: #00A3E9;
}
.basic_form .form_button:hover { opacity: 0.7; transition: 0.2s all; }
.basic_form .form_button:disabled { opacity: 0.4; }

/*
.basic_form .field .interface.radio { padding: 12px 15px; border: solid 1px #CCC; border-radius: 5px;}
.basic_form .field .radio-input { display: none;}
.basic_form .field .radio-parts { display: inline-block; padding: 0 10px 0 30px; position: relative;}
.basic_form .field .radio-parts::before {
	content: ""; display: block; width: 20px; height: 20px;
	background: url("../img/radio_off.svg"); background-size: 20px 20px;
	position: absolute; top: 50%; left: 0; transform: translate( 0, -50%);
}
.basic_form .field .radio-input:checked + .radio-parts {}
.basic_form .field .radio-input:checked + .radio-parts::after {
	content: ""; display: block; width: 20px; height: 20px;
	background: url("../img/radio_on.svg"); background-size: 20px 20px;
	position: absolute; top: 50%; left: 0; transform: translate( 0, -50%);
}
*/

.signup_explain_wrap { max-width: 1060px; margin: 60px auto 50px; padding: 0 20px; }
.signup_explain { padding: 30px 30px 0; background: #F4F7FB; }
.signup_explain p { padding: 0 0 10px; color: #2B66B1; font-size: 18px; font-weight: bold; line-height: 1; border-bottom: solid 1px #CBDAEC; }
.signup_explain ul { padding: 20px 0 30px; }
.signup_explain ul li { padding-left: 16px; font-size: 16px; position: relative; }
.signup_explain ul li::before { content: '・'; position: absolute; top: 0; left: 0; }
.signup_explain a { color: #0071BC; text-decoration: underline; }
.signup_explain a:hover { color: #41A6E8; text-decoration: none; }

.terms-box { width: 100%; height: 200px; overflow-y: scroll; border: 1px solid #ccc; box-sizing: border-box; margin-top: 40px; }
.terms-inner { padding: 20px 40px; }
.terms_check_wrapper { text-align: center; }
.terms_check_wrapper .error_message { margin-top: 4px; color: #C8321D; font-size: 16px; text-align: center; }

@media screen and ( max-width: 768px ) {

    .basic_form .field .field_head { width: auto; margin: 0 0 10px; padding: 0;}
	.basic_form .field .field_head .name { display: inline-block; width: auto;}

	.basic_form .field[data-validation-state="valid"] .field_head::after { position: absolute; top: 0; right: 10px;}

    .basic_form .field .interface { width: auto;}

	.basic_form .field .error_message { padding-left: 0; }

    .basic_form .form_button { width: 90%; height: 60px; line-height: 60px; font-size: 20px;}

	.signup_explain_wrap { max-width: unset; margin: 30px auto; padding: 0 15px; }
	.signup_explain { padding: 30px 20px 0;  }

	.terms-inner { padding: 20px; }

}


/* ------------------------------------------------------- modal
*/
.btn_movie {
	width: 360px; height: 62px; /*margin: 20px 0 0 9%;*/ color: #FFF; font-size: 2.4rem;
	border: 2px solid #FF6633; background: #FF6633;
	border-radius: 12px;/* tuika */
}
.btn_movie:hover {
	color: #FF6633;
	background: #FFF;
	cursor: pointer;
}
.btn_movie::after { display: none;}
.btn_movie span { padding-left: 54px; position: relative;}
.btn_movie span::before {
	content: ''; width: 42px; height: 30px;
	background: url("../img/ic_movie.svg") no-repeat;
	position: absolute; top: 50%; left: 0; transform: translateY(-50%);
}
.btn_movie:hover span::before {
	background: url("../img/ic_movie_on.svg") no-repeat;
}

.modal_bg {
	display: none; width: 100%; height: 100%; background-color: rgba( 0, 0, 0, 0.6);
	position: fixed; top: 0; left: 0; z-index: 6666;
}

.modal_box {
	display: none; width: 820px; /*border-radius: 10px; background: #FFF;*/
	position: fixed; z-index: 7777;
}

.youtube_wrap { max-width: 100%; height: auto; padding-bottom: 56.25%; position: relative; overflow: hidden;}
.youtube_wrap iframe { width: 100%; height: 100%; position: absolute; top: 0; left: 0;}


@media screen and ( max-width: 768px ) {

	.btn_movie {
		width: 100%; height: auto; /*margin: 20px auto 0;*/ font-size: 4.vw;
	}
	.btn_movie span { padding-left: 44px;}
	.btn_movie span::before {
		content: ''; width: 34px; height: 24px;
		background: url("../img/ic_movie.svg") no-repeat;
		background-size: cover;
	}
	.btn_movie:hover span::before {
		background-size: cover;
	}

	.modal_box { width: 94%;}

}

@media screen and ( max-width: 667px ) {
	.btn_movie {font-size: 5vw}
}

/* anime */
.anime-wp.delighter{
transition: all 1.0s ease-out;
transform: translateY(-10%);
opacity:0;
}
.anime-wp.delighter.started{
transform: none;
opacity:1;
}

.breadcrumbs{margin: 0 0 20px 0;}
.breadcrumbs span{font-size: 12px !important;}




.header__inner {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	padding: 1.2875rem 20px 0.81875rem;
	width: 100%;
	max-width: 1240px;
	margin-inline: auto;
}
.header__list {
	display: flex;

	align-items: center;

	column-gap: 16px;
}
.header__list li a {
	display: block;
	color: #191412;
	font-size: 12px;
	font-weight: 400;
	line-height: normal;
	padding: 0.55625rem 0.75rem;
	position: relative;
}
.header__logo img {
	width: 100%;
	-o-object-fit: contain;
	object-fit: contain;
	vertical-align: middle;
}
.header__logo {
	width: auto;
	max-width: 100%;
}
.header__list li a.cloud::before {
	content: '';
	background-color: #eb6831;
	width: calc(10 / 16 * 11.7rem);
	height: 1.5px;
	position: absolute;
	bottom: 0;
	left: 50%;
	-webkit-transform: translateX(-50%);
	transform: translateX(-50%);
}
.header__list li a.bikedx::before {
	content: '';
	background-color: #0188c3;
	width: 3.3125rem;
	height: 1.5px;
	position: absolute;
	bottom: 0;
	left: 50%;
	-webkit-transform: translateX(-50%);
	transform: translateX(-50%);
}
</style>
<style>
.document__swiper-container {
	margin-top: 3em;
	position: relative;
}
.swiper-button-next {
	right: calc(-1 * var(--swiper-arrow-offset, 3rem)) !important;
}
.swiper-button-prev {
	left: calc(-1 * var(--swiper-arrow-offset, 3rem)) !important;
}
.swiper-button-prev,
.swiper-button-next {
	position: absolute;
	top: 63% !important;
	translate: 0 -50%;
	width: 1.2rem !important;
	height: 1.2rem !important;
}
.bl_bcg01 {
	background: url(img/bg_network_light.png) no-repeat bottom center;
	background-size: cover;
}
.hero {
	padding: 0;
	border-radius: 0 0 30px 0;
}
.slideshow {
	width: 98%;
	height: calc(100vh - 90px);
	margin-left: auto;
}
.hero-text {
	top: 20%;
	left: -7.2em;
}
.li_message ul.img_message li {
	position: absolute;
	width: 25%;
}
.li_message ul.img_message {
	position: absolute;
	width: 100%;
}
.li_message ul.img_message img {
	border-radius: 20px;
	border: solid 5px #fff;
	aspect-ratio: 37 / 26;
	object-fit: cover;
}
.bx_message_wrap:before,
.bx_message_wrap:after,
.bx_message:after,
.bx_message:before {
	display: none;
}
.img_message li:nth-of-type(1) {
	left: 5%;
}
.img_message li:nth-of-type(2) {
	right: 5%;
	transform: translateY(90%);
}
.img_message li:nth-of-type(3) {
	left: 5%;
	transform: translateY(180%);
}
.li_message div.bx_message_wrap {
	margin: auto;
}
#message-heading {
	background: none;
}
.bx_message {
	padding-bottom: 2em;
}
.btn_li li {
	max-width: 250px;
}
.btn_li li a {
	color: #5b9d4c;
	background: none;
}
.message__btnIcon {
	width: 20px;
	height: 20px;
	display: inline-flex;
	border-radius: 10px;
	color: #5b9d4c;
	border: solid 2px #5b9d4c;
	justify-content: center;
	align-items: center;
	margin-left: 0.5em;
}
.btn_li li a,
a.btn02 {
	padding: 1em 10px;
}
@media (max-width: 1200px) {
	.li_message ul.img_message li {
		width: 20%;
	}
}

@media (max-width: 980px) {
	.li_message ul.img_message li {
		display: none;
	}
	.header {
		height: auto;
	}
	.hero {
		margin-left: 0;
	}
	.slideshow {
		width: 80%;
		height: 80vh;
	}
	.slideshow img {
		object-position: center;
	}
	.hero-text {
		width: 70%;
		top: 20%;
		left: -9vw;
	}
	main {
		margin-top: 3rem;
	}
	.bx_message {
		margin-bottom: 0;
	}
}
@media (max-width: 520px) {
	.slideshow {
		width: 80%;
		height: 60vh;
	}
	.hero-text {
		width: 90%;
		top: 20%;
		left: -18vw;
	}
	main {
		margin-top: 3rem;
	}
	.bx_message {
		margin-bottom: 0;
	}
}
@media (max-width: 768px) {
	.document__swiper {
		width: 85%;
	}
	.swiper-button-prev {
		left: 0.1rem !important;
	}
	.swiper-button-next {
		right: 0.1rem !important;
	}
}
.header__nav {
	flex-direction: column;
}
.header__sns {
	display: flex;
	gap: 0.5em;
	margin-left: auto;
	align-items: center;
}

.header__sns img {
	height: 30px;
	width: auto;
}

.header__sns img.insta {
	height: 20px;
}

.js-drawer .header__sns {
	margin-inline: auto;
	justify-content: center;
}